/*謎のコピペ*/
/*text-decoration:underline;*/

#full_window{
  text-align:center;width:100%;
}
body {
	font-size: 12pt;
	margin-top: 0;
	background-attachment: fixed;
	background-color: hsla(0,0%,50%,1.00);
}
/*コンテンツ全体の幅*/
.info, #footbox-wrap{
  width:1024px;
}
.head{
	width: 1024px;
	position: relative;
}
.base{
  width:1024px;
}/*ボーダー用*/
#menu,#common_menu{
  width:100%;
}
.main_block,.common_main_block{
  width:806px;
}
#contents{
  width:770px;
}
.contents_imgs{
  width:770px;
}
.selection_cell div div:nth-child(4) {
}

img.contents_imgs_s{
  width: 666px;
}
.block_s{
  width: 100px;
}
.head,.base{
  margin:0px auto;
}
.block2{
  text-align:center;
}

.base{
	border-color:black;
	border-style:solid;
	border-top-width:0px;
	border-left-width:1px;
	border-bottom-width:1px;
	border-right-width:1px;
}
#footbox-wrap {
	display: table;
	color: white;
	background-color: crimson;
}
#footbox-wrap> div {
	display: table-cell;
	vertical-align: middle;
}

#footbox2 {
	text-align: left;
}

#footbox1, #footbox1 table {
	text-align: right;
}





/*ヘッド*/
div#head {
  margin:0;padding:0;width:20px;
}
div#head_space {
  width:100px;
}
#head_line{
  text-align:center;width:100%;
}
#t_head {
  background-color:white;text-align:left;margin:0;padding:0;
}
div.head{
  text-align:left;
}
img.head_imgs {
  background-color:white;text-align:left;margin:0;padding:0;border:0;width:1022px;
}
.common_head{
  font-size:30pt;margin:0px;
}
.rireki{
  font-size:8pt;text-align:right;margin-top:1em;
}

/*インフォ*/
.common_info_all,.info_all{
  width:1024px;
}
.info_all{
  background-color:darkred;
}
.common_info_all{
  background-color:#404040;
}
.info, .info_end, .common_info, .common_info_end {
  text-align:right;height:30px;
}
.common_info,.info{
  margin-bottom:2px;
}
.info_end,.common_info_end{
  margin:0px;
}
.logo{
  margin:10px auto;
}
img.logo{
  width:160px;
}
.info_line,.info_line-big{
	text-align:left;
	padding-left:6px;
	border-color:crimson;
	border-style:solid;
	border-top-width:0px;
	border-left-width:8px;
	border-bottom-width:1px;
	border-right-width:0px;
	width:100%;
}
.info_box01{
	text-align: right;
	width: 72px;
}
.info_line,.info_box01{
  font-size:10pt;
}
.info_ul {
	/* [disabled]margin-bottom: 0px; */
}


.info_line-big{
  font-size:16pt;font-weight:bold;
}
#topix h4 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	border-left: 0.5em solid #DC143C;
	padding-left: 0.2em;

}

tr .info_line-big ul {
}
#contents ul  {
	padding-left: 2em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}



.info_last{
  width:80px;
}

/*腹*/

/*.base_body,.common_base_body{float: left;}*/

/*カラー*/
.head{
  color:white;background-color:darkred;
}
.common_head{
  color:white;background-color:black;
}
#menu,.base_body{
  background-color:darkred;
}
.menu_txt,#menu,#common_menu{
  color: white;
}
.time1,.komidasi,.block_in{
  color:#cc0000;
}
.info, .info_end, #footbox2 {
  color:white;background-color:crimson;
}
.common_info_all,.common_head,#common_menu,.common_base_body{
  background-color:black;
}
.common_info_end,.common_info{
  color:white;background-color:#404040;
}
.new{
  color:red;font-weight:bold;
}

/*メニューなど*/
#menu,#common_menu {
  vertical-align:top;
}

/*フロート*/
#menu,#common_menu{
	float: left;
}
img.button {
  height:40px;
}
.button {
  text-align:center;margin:3px auto;border:0;border-style:none;width:160px;outline:0;
}
#button_grp {
	text-align: center;
	margin: 20px auto;
}
#line-at {
	background-color: #FFFFFF;
	border: 8px solid #40C31A;
	color: #40C31A;
	margin-left: 14px;
	margin-right: 14px;
	border-radius: 20px;
	padding: 8px;
}
#line-at> div:nth-child(2) {
	color: #000000;
	font-size: 12pt;
	margin-top: 1em;
	margin-bottom: 1em;
}

#line-at> div:nth-child(2) p {
	margin: 0.5em;

}
#line_qr {
	width: 140px;
	margin-left: auto;
	margin-right: auto;
}
/*コンテンツ部分など*/
.main_block,.common_main_block {
  background-color:white;text-align:center;border:0px;text-align:center;
}
#cont_selection {
	text-align: left;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	width: 770px;
}
.datebox {
	text-align: right;
	position: relative;
}

.selection_cell {
	margin-bottom: 1em;
}

.selection_cell> div:nth-child(2) {
	border-left: 1px solid #8A0200;
	border-right: 2px solid #8A0200;
	border-bottom: 3px solid #8A0200;
	border-top: 0px solid #8A0200;
	padding: 6px;
	background-color: #FBEAC5;
	color: #691E07;
	position: relative;
}
.selection_cell> div> div:nth-child(3) {
	position: absolute;
	right: 2px;
	bottom: 0px;
}
.selection_cell> div> div:nth-child(2) {
	font-size: 75%;
}
.attbox {
	margin: 4px;
}



.selection_cell> div> div>div:nth-child(2)  {
	text-align: right;
	background-color: #FF0004;
}

.selection_cell .title {
	font-weight: bold;
	font-size: 20pt;
}


.block_r{
  text-align:left;float:left;
}
span.block_r{
  text-align:left;
}
#pagetitle{
  font-size:26pt;font-weight:bold;text-align:left;
}

/*左右二段*/
.2column {text-align:left;margin:20px auto;padding:0px;border:0px;}
.block_s,.block_s_r{
  text-align:left;float:left;
}
.block_s{
  margin:0px 2px 0px 0px;
}
.block_s_r{
  margin: 0px 0px 4px 2px;
}
.block_in{
  text-align:left;margin: 0px;
}
.block{
  margin:16px auto;
}
.block_end{
  margin:16px auto 0px;
}
.block,.block_end{
  text-align:left;
}
.inblock{
  margin:4px auto;
}

/*見出し*/
.komidasi,.time1{
  font-weight:bold;
}
.komidasi{
  text-align:left;margin:5px auto;clear:both;
}
.komidasi_block{
  margin:30px auto;
}
.komidasi_head{
	color: white;
	background-color: teal;
	font-weight: bold;
	text-align: left;
	margin: 5px 0px;
	padding: 4px;
	width: 100%;
}
.honbun{
  text-align:left;text-indent:1em;
}
.time1{
  font-size:10pt;margin:-5px auto 6px auto;
}
.oomidasi{
  text-align:left;margin:30px auto 0px;width:100%;
}

/*オンマウス処理*/
a:link{
	/* [disabled]text-decoration:none; */
}
a:alink{
  text-decoration:none;
}
a:hover{
	/* [disabled]text-decoration:none; */
}
a:visited{
	/* [disabled]text-decoration:none; */
}
a:hover.button {
  position:relative;left:-15px; 
}
img.button2:hover {
  width:110px;height:34px;
}
a.test {
  border-style:none; 
}
a.link_line{
  text-decoration:underline;
}

/*イメージ枠消しIE対策*/
img.base_imgs {
  border:0; 
}

/*フッタ部分*/
#foot {
	color:white;
	text-align:right;
}
.txt_link {
  font-weight:bold;
}

/*リンクなど*/
.txt_link a:link {
  color:white;
}
.txt_link a:visited {
  color:white;
}
.info a:link {
  color:white;
}
.info a:visited {
  color:white;
}
.common_info a:link {
  color:white;
}
.common_info a:visited {
  color:white;
}
a:link {
  color:dodgerblue;
}
a:visited {
  color:darkviolet;
}
.selection_cell a {
	color: #006600;
}
.selection_cell a, .selection_cell div div:nth-child(4) {
	font-size: 9pt;
}

#menu a:link {
  color:yellow;
}
#menu a:visited {
  color:white;
}


/*画像*/
img {
	border: 0px;
}
img.imgs_futi{
  border-color:black;border-style:solid;border-width:2px;
}
.top_read{
  width:25px;height:10px;
}


.box01{
  padding-left : 1em;
  margin-top : 0.5em;
  margin-bottom : 1em;
}

.spot{
	margin-top : 20px;
	margin-bottom : 20px;
	background-color: #48B2FF;
	padding: 1em;
	color: #005898;
	border-radius: 18px;
	line-height: 1.5em;
	display: none;
}
.spot>div:nth-of-type(1) {
	font-size: 200%;
}
.spot> div:nth-of-type(2) {
	margin-top: 1em;
}


.spot span  {
	color: #FFFFFF;
}

.stop {
	display: none;
}
.info {
	/* [disabled]display: none; */
}
.atte {
	position: absolute;
	bottom: 17px;
	width: 1024px;
	text-align: right;
	font-size: 11px;
}
.red_nomal {
	font-weight: bold;
	color: red;
}
.atte span {
	font-weight: bold;
}
.midasi {
	font-size: 20pt;
	border-left: 0.5em solid #8B0000;
	padding-left: 0.2em;
	border-bottom: 1px solid #8B0000;
	color: #FFFFFF;
	background-color: #D95959;
}
h2 {
	/* [disabled]margin-bottom: 0.5em; */
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
#ebooks a:hover,#ebooks a:link,#ebooks a:visited,#ebooks a:active,#ebooks a:focus {
	color: #8F3500;
}

.indent04 {
	margin-left: 1em;
	margin-right: 1em;
	text-align: center;
}
#ebooks {
}
.wrap {
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */

}
#ebooks .wrap {
	background-color: #A0E8CA;
	width: 700px;
	margin-bottom: 12px;
	padding-bottom: 6px;
}
#ebooks .title {
	font-weight: bold;
	background-color: #76D3AC;
	text-align: center;
}
#ebooks .wrap> div:nth-child(2) {

}
.button3 {
	background-color: #FFC852;
	border-radius: 6px;
	border: 1px solid #8B0000;
	font-size: 14px;
	color: #8F3500;
	margin-left: auto;
	margin-right: auto;
	width: 90px;
	margin-top: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.left {
	text-align: left;
}
.none {
	display: none;
}
.cd> div {
	vertical-align: middle;
	width: 742px;
}
.cd {
	border-width: 0px 0px 3px;
	border-style: solid;
	font-weight: bold;
	margin-bottom: 8px;
	border-top-right-radius: 40px;
	border-bottom-right-radius: 40px;
	border-color: #212121;
	float: left;
}
.cd>div>div:nth-child(2)  {
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 12px;
	width: 580px;
	text-align: left;
}
.cd> div>div:first-child {
	vertical-align: top;
	width: 100px;
	height: 100px;
	padding-right: 8px;
}
.cd1 span:first-child  {
	font-size: 18pt;
	color: #EF6567;
}
.cd3 span:first-child  {
	font-size: 18pt;
	color: #FFFFFF;
}
.cd4 span:first-child  {
	font-size: 18pt;
	color: #FF0004;
}
.cd5 span:first-child  {
	font-size: 18pt;
	color: #553A6F;
}
.cd2 span:first-child  {
	font-size: 18pt;
	color: #000000;
}
.cd6 span:first-child  {
	font-size: 18pt;
	color: #FDD04A;
}
.cd7 span:first-child  {
	font-size: 18pt;
	color: #FFFFFF;
}
.cd8 span:first-child  {
	font-size: 18pt;
	color: #F1D28E;
}
.cd9 span:first-child  {
	font-size: 18pt;
	color: #F9E2C8;
}
.cd10 span:first-child  {
	font-size: 18pt;
	color: #FFCD9F;
}
.cd11 span:first-child  {
	font-size: 18pt;
	color: #E10023;
}
.cd1 {
	background-color: #FBE7E9;
}
.cd2 {
	background-color: #7FD6F5;
}
.cd3 {
	background-color: #F0838D;
}
.cd4 {
	background-color: #EBF2FF;
}
.cd5 {
	background-color: #D4C745;
}
.cd6 {
	background-color: #CC5200;
}
.cd7 {
	background-color: #5B79F3;
}
.cd8 {
	background-color: #CD2918;
}
.cd9 {
	background-color: #3F99AC;
}
.cd10 {
	background-color: #6E9DE7;
}
.cd11 {
	background-color: #FFB175;
}
.cd-kakaku {
	text-align: right;
	color: #000000;
}
.haisin {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin-bottom: 40px;
	color: #0054B8;
	text-decoration: none;
}
#haisin-00 {
	text-align: center;
}
.haisin a:link{
	color: #006CFF;
}
.haisin a:hover{
	color: #FF0000;
}
.haisin a:visited{
	color: #C800FF;
}
.haisin-a {
	color: #0054B8;
	text-decoration: none;
}
.cdmini {
	width: 147px;
	overflow-x: hidden;
}
.cd>div .cdmini   {
	width: 100%;
	display: none;
}
.cd> div> div {
	vertical-align: middle;
}
.t-c {
	display: table-cell;
}
.cdbt {
	cursor: pointer;
}
.cd>div>div>div:last-child {
	margin-top: 1em;
}
.cd>div>div>div>div {
	margin-bottom: 1em;
}
.selection_obi {
	position: absolute;
	top: 0px;
	left: 0px;
}
.selection_cell .banner {
	position: relative;
	width: 770px;
}
#discription {
	margin-bottom: 1.5em;
}
.selection_date, .selection_no {
	padding: 3px;
	background-color: #F4B121;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border: 1px solid #570000;
	font-weight: bold;
	color: #AF0002;
}
.info_ul {
	padding-left: 2em;
	margin-bottom: 0.25em;
}
#info_etc {
}
#info_etc>h4> div {
	margin-bottom: 6px;
}
#line_qr {
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	background-color: #1DD900;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	border-radius: 8px;
}
.selection_no {
	position: absolute;
	left: 0px;
	bottom: -2px;
}
.r {
	text-align: right;
}
.center {
	text-align: center;
}
.textbox {
	margin-top: 1em;
	margin-bottom: 1em;
	line-height: 1.5em;
}
.midasi02 {
	font-size: 20pt;
	border-left: 0.5em solid #8B0000;
	padding-left: 0.2em;
	border-bottom: 1px solid #8B0000;
	color: #FFFFFF;
	background-color: #D95959;
	margin-top: 1em;
}


.midasi99{
  color:#ffe600;
  font-size:150%;
  font-weight:bold;
  background-color:#228222;
  border-color:gold;
  border-style:solid;
  border-width:2px;
}
.midasi88{
  color:#228222;
  font-size:150%;
  font-weight:bold;
  background-color:#ffe600;
}

a.kaiho-toko{ href="fc_post.html class="link_line" target="_blank"}

.margin_top {
	margin: 5px 0px 0px 0px;
}
.margin_left {
	margin: 6px 0px 0px 10px;
}
.margin_right {
	margin: 0px 10px 0px 0px;
}
.space_01 {
	margin: 3px 2px 3px 2px;
}
.space_02 {
	padding: 2px 6px 2px 2px;
}
.space_03 {
	margin: 3px 0px 3px 0px;
}
.space_05 {
	margin: 6px 0px 6px 8px;
}
.space_06 {
	margin: 10px 0px 10px 0px;
}
.commentary {
	line-height: 1.4em;
	padding: 0px 0px;
	margin: 8px 30px;
	font-size: 90%;
}
.txtsize09 {
	font-size: 9pt;
}
.txtsize10 {
	font-size: 10pt;
}
.txtsize11 {
	font-size: 11pt;
}
.txtsize12 {
	font-size: 12pt;
}
.fontbold {
	font-weight: bold;
}
.txtsize90 {
	font-size: 90%;
}
.txtsize80 {
	font-size: 80%;
}
.txt_big110 {
	font-size: 110%;
	font-weight: bold;
}
.txt_big120 {
	font-size: 120%;
	font-weight: bold;
}
.fontbold {
	font-weight: bold;
}
.txt_strike {
	text-decoration: line-through;
}
.link_space {
	margin: 0px 6px;
}
.txt_red_space {
	font-weight: bold;
	margin: 0px 6px;
	color: #ff4500;
}
.txt_blue01 {
	color: #add8e6;
	font-weight: bold;
}
.txt_red01 {
	color: #ff4500;
	font-weight: bold;
}
.txt_pink04 {
	color: #ee82ee;
	font-weight: bold;
}
.txt_purple01 {
	color: #dda0dd;
	font-weight: bold;
}
.txt_green01 {
	color: #8fbc8f;
	font-weight: bold;
}


.txtleft{    text-align: left;  }
